LAYOUT = レイアウト
LAYOUT_STYLE = レイアウト・スタイル
GRID = グリッド
LENGTH_REDUCTION = 長さを短縮
USE_EXISTING_DRAWING_AS_SKETCH = Use Existing Drawing as Sketch
CROSSING_POSTPROCESSING = Crossing Postprocessing
PERCEIVED_BENDS_POSTPROCESSING = Minimize Perceived Bends
USE_RANDOMIZATION = Use Randomization
USE_FACE_MAXIMIZATION = Use face maximization
LABELING = Labeling
EDGE_LABELING = Edge Labeling
EDGE_LABEL_MODEL = Edge Label Model
CONSIDER_NODE_LABELS = Consider Node Labels
GROUPING = Grouping
GROUP_POLICY = Group Layout Policy
GROUP_LAYOUT_QUALITY = Group Layout Quality

#enum values
LAYOUT_STYLE.normal = ノーマル
LAYOUT_STYLE.normalTree = ノーマル + 樹木状
LAYOUT_STYLE.uniformNodes = Uniform Nodesizes
LAYOUT_STYLE.boxNodes = Node Boxes
LAYOUT_STYLE.mixed = Mixed
LAYOUT_STYLE.fixedMixed = Mixed (Size Fixed)
LAYOUT_STYLE.fixedBoxNodes = Node Boxes (Size Fixed)
EDGE_LABELING.none = 無し
EDGE_LABELING.integrated = 統合された
EDGE_LABELING.generic = 一般的に
EDGE_LABEL_MODEL.best = 最適
EDGE_LABEL_MODEL.asIs = 自然に
EDGE_LABEL_MODEL.centerSlider = 中心に沿って
EDGE_LABEL_MODEL.sideSlider = 横側に沿って
EDGE_LABEL_MODEL.free = フリー
GROUP_POLICY.layoutGroups = レイアウト・グループ
GROUP_POLICY.fixGroups = Fix Contents of Groups
GROUP_POLICY.ignoreGroups = グループを無視